Debian Bug report logs - #641295
ITP: net-luminis-build-plugin -- Wrapper around Bnd to allow easy bundle creation from ant builds.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Malaterre <malat@debian.org>

Date: Mon, 12 Sep 2011 13:06:02 UTC

Owned by: Mathieu Malaterre <malat@debian.org>

Severity: wishlist

Fixed in version net-luminis-build-plugin/0.2.0-1

Done: Mathieu Malaterre <malat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#641295; Package wnpp. (Mon, 12 Sep 2011 13:06:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 12 Sep 2011 13:06:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: net-luminis-build-plugin -- Wrapper around Bnd to allow easy bundle creation from ant builds.
Date: Mon, 12 Sep 2011 15:01:46 +0200
Package: wnpp
Severity: wishlist
Owner: Mathieu Malaterre <mathieu.malaterre@gmail.com>


* Package name    : net-luminis-build-plugin
  Version         : 0.2.0
  Upstream Author : luminis
* URL             : https://opensource.luminis.net/wiki/display/SITE/OSGi+Bundle+Ant+Task
* License         : BSD
  Programming Lang: Java
  Description     : Wrapper around Bnd to allow easy bundle creation from ant builds.

 The OSGi bundle ant task is a wrapper around Bnd to allow easy bundle creation
 from ant builds.
 .
 Creates an OSGi bundle. Computes OSGi headers (most notably the importPackage
 and exportPackage) from class analysis.




Added indication that bug 641295 blocks 623244 Request was from Mathieu Malaterre <mathieu.malaterre@gmail.com> to control@bugs.debian.org. (Tue, 13 Sep 2011 13:51:05 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Mathieu Malaterre <malat@debian.org>' from 'Mathieu Malaterre <mathieu.malaterre@gmail.com>' Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 28 Mar 2012 13:55:45 GMT) Full text and rfc822 format available.

Owner changed from Mathieu Malaterre <mathieu.malaterre@gmail.com> to Mathieu Malaterre <malat@debian.org>. Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 28 Mar 2012 13:56:00 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Malaterre <malat@debian.org>:
You have taken responsibility. (Tue, 10 Apr 2012 19:33:17 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Malaterre <malat@debian.org>:
Bug acknowledged by developer. (Tue, 10 Apr 2012 19:33:17 GMT) Full text and rfc822 format available.

Message #16 received at 641295-close@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: 641295-close@bugs.debian.org
Subject: Bug#641295: fixed in net-luminis-build-plugin 0.2.0-1
Date: Tue, 10 Apr 2012 19:32:53 +0000
Source: net-luminis-build-plugin
Source-Version: 0.2.0-1

We believe that the bug you reported is fixed in the latest version of
net-luminis-build-plugin, which is due to be installed in the Debian FTP archive:

libnet-luminis-build-plugin-java_0.2.0-1_all.deb
  to main/n/net-luminis-build-plugin/libnet-luminis-build-plugin-java_0.2.0-1_all.deb
net-luminis-build-plugin_0.2.0-1.debian.tar.gz
  to main/n/net-luminis-build-plugin/net-luminis-build-plugin_0.2.0-1.debian.tar.gz
net-luminis-build-plugin_0.2.0-1.dsc
  to main/n/net-luminis-build-plugin/net-luminis-build-plugin_0.2.0-1.dsc
net-luminis-build-plugin_0.2.0.orig.tar.gz
  to main/n/net-luminis-build-plugin/net-luminis-build-plugin_0.2.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 641295@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Malaterre <malat@debian.org> (supplier of updated net-luminis-build-plugin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 10 Apr 2012 14:22:21 +0200
Source: net-luminis-build-plugin
Binary: libnet-luminis-build-plugin-java
Architecture: source all
Version: 0.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Mathieu Malaterre <malat@debian.org>
Description: 
 libnet-luminis-build-plugin-java - Wrapper around Bnd to allow easy bundle creation from ant builds.
Closes: 641295
Changes: 
 net-luminis-build-plugin (0.2.0-1) unstable; urgency=low
 .
   * Initial Debian Upload (Closes: #641295)
Checksums-Sha1: 
 80ebbe6578c8049ba2008f140f8266312a261c60 2200 net-luminis-build-plugin_0.2.0-1.dsc
 18b03894db5d1e48b3d39b4d5e044fcb5272140d 4348 net-luminis-build-plugin_0.2.0.orig.tar.gz
 2c147e80f533adb26e5e0c40acd510318e559e63 3325 net-luminis-build-plugin_0.2.0-1.debian.tar.gz
 f7ae8586680a98a5b04e72bfbfb90e37537c2b4d 6928 libnet-luminis-build-plugin-java_0.2.0-1_all.deb
Checksums-Sha256: 
 8a9b3e32f760894e703e568b8007dbcbb560f75be488c15ca846550617389a5c 2200 net-luminis-build-plugin_0.2.0-1.dsc
 9b3dd8b50f090705d6fe5a99f8a0d1f6745a511f6b1b38dc5647fce7b5afdcd2 4348 net-luminis-build-plugin_0.2.0.orig.tar.gz
 d5b3d99e2131013762a9d005b61b2e7eaa7ce76a36f83e5d95feba5b7d315064 3325 net-luminis-build-plugin_0.2.0-1.debian.tar.gz
 ea6a7e9f9fd7ee1ab094fe149cb5c614e981886a2a0ec038186e1e7112ff6590 6928 libnet-luminis-build-plugin-java_0.2.0-1_all.deb
Files: 
 d000c19b2b222bdb40d856df6c722734 2200 java optional net-luminis-build-plugin_0.2.0-1.dsc
 03e79cdc4c6ea4a929e4b6dbdfdb50f8 4348 java optional net-luminis-build-plugin_0.2.0.orig.tar.gz
 11b177d3ce72b4989bf2b6528e83c303 3325 java optional net-luminis-build-plugin_0.2.0-1.debian.tar.gz
 ac2c720e9128cd7702c9b6012ec79adc 6928 java optional libnet-luminis-build-plugin-java_0.2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJPhCyAAAoJEAFx4YKK4JNFyxIP/Rra1g/rmi1XqUgsYs0mgWVO
WcTbpJ+DhGAI8k/UsOzsCzgWnUtMAdMwWBOeT8o0fMl+R7LhwXCRn7+vdJY/njpD
ItY09jg8lTDvwGpd4XnobFJWRRhGJBqJOOm9kEltyREI3Z1cfp6KO3hBn2anapSg
iglfxlKSeZZNSfrLENyLFlepUFKvtZeuh7sMwT+Uh5AICEfDFHPrNW99jbG5eL3H
ZhyV/zbtZpd0RiGStxlpSAmadtIc55j5VIBZUrR6Eg0xYibcM7oZpcJfZbNj7a3X
xPW8eD2R7B3SLkPDMYsNez8sP+RJDkRipYL9QKxXvAtXC9oP4HRXWx9X8R5S+o6n
/KApEDZER1aQvu5+fSyFtrDSqUB33q2RAq/uZjM8o5pWRImwS7pCD489ihhdpTRZ
RYfdQVfbit9uAWCdKj3aIyrkMMOE8zi7B9gmusyFJD8c1+hzEF8eDgowRVYrmQgd
rehfX2m9vn1vo8vFXNQKw6YhNXBktRlDD5PqwRKlyCDResEBgTcxhXKzaqTthUbU
kBkunyitTSLyPVjBVaz5dbjpNJWqFfnsGEp8q8i+AdBIQeiHG9M7ZoFqGcEPfBom
uL3r1QALSWHqUakUWhE9V2x6urHaj+xgBwMUjyVMlq6X5I/7unHwiDIB0tJZjG9Z
VNG7pW2GNFejwAe1HmZS
=7Po0
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 May 2012 07:45:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:03:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.